.left_search {
    float:left;
    width:100%;
    max-width:400px;
    margin-top: 4px;
}
input.sea[type=text] {
    width: 160px;
    box-sizing: border-box;
    border: 1px solid #07A989;
    border-radius: 2px;
    font-size: 13px;
    background-color: white;
    background-image: url('../images/se.png');
    background-position: 4px 3px;
    background-repeat: no-repeat;
    padding: 4px 4px 4px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    float:left;
}

input.sea[type=text]:focus {
    width: 100%;
}

/*upravení tlačítka vložit do košíku*/

section .layout-center #main #content #detail  div.right .button-line .quantity .input-count {margin-right:10px;}

/*Upravení loga*/

#logo h1 {display: inline-block;}
@media only screen and (max-width: 345px){
    #logo img {width: 150px;}
}

/*Upravení responzivity v topu*/

body > #sb-site > #cover > header .top-line .layout-center > ul > li > form {padding:0 5px;}

/*Rozcestník podkategorií*/
.subcategories {
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin:0 -2px 20px -2px;
}

.subcategories li {
    list-style-type: none;
    padding:2px;
    box-sizing: border-box;
    flex: 1 0 200px;
    display: flex;
}

.subcategories li a {
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-content: center;
    align-items:center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    border: 1px solid #EDEDED;
    padding:10px;
    background: #fff;
    flex: 1 1 176px;
    font-size: 16px;
    text-decoration: none;
    transition: color .2s, border-color .2s;
}

.subcategories li a:hover {
    border-color: #9fbb01;
    color: #9fbb01;
}

.subcategories li img {
    width: auto;
    height: 100px;
    margin-bottom:10px;
}

/*Kód produktu*/

#detail .product-code {margin-bottom:10px;font-weight: 700;color: #444;}

/*Tabulka košík*/

#cart .transit-left table tr td, #cart .transit-right table tr td {text-align: left;border-bottom: 1px solid #dbdbdb !important;width:75%;}
#popup-insert_ajax .capt {color:#9fbb01 !important;}

/*Upravení boxu*/

section .layout-center > .white-box {box-sizing: border-box;}

/*Zvětšení popisku v tlačítcích*/

.butt {font-size: 16px;font-weight: normal;}


/*Upravení velikosti obrázků v levém menu a odsazení druhé úrovně*/

section .layout-center #main #aside .box .inside .v-menu ul {
    list-style-type: none;
}

section .layout-center #main #aside .box .inside .v-menu li > a{
    padding:0 15px;
}

section .layout-center #main #aside .box .inside .v-menu ul li a{
    display: flex;
    align-items: center;
    padding:10px 35px;
    line-height:20px;
}

section .layout-center #main #aside .box .inside .v-menu li a {
    font-size: 16px;
}

/*Odsazení výběrových parametrů*/

#select-parameters {
    margin-bottom: 30px;
}

/*Tlačítko Přidat do košíku*/

#detail .buy {
    border-radius: 4px;
}

#detail .buy:hover {
    cursor: pointer;
}

/*Upravení pageru u vyhledávání*/

.filter.search {
    margin-top:20px;
}

/*Upravení velikosti cen v detailu*/

section .layout-center #main #content #detail > div.right .price {
    font-size: 24px;
}

/* DEVELOPMENT CORNER */
.development-corner {
    position: fixed;
    left: -5px;
    top: -2px;
    z-index: 9001;
    overflow: hidden;
    width: 100px;
    height: 100px;
    text-align: right;
}

.development-corner span {
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 28px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 120px;
    display: block;
    background: linear-gradient(#F70505 0%, #8F0808 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 15px;
    left: -28px;
}

.development-corner span::before {
    content: "";
    position: absolute; left: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid #8F0808;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8F0808;
}

.development-corner span::after {
    content: "";
    position: absolute; right: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #8F0808;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8F0808;
}

/* Tooltip */
.tooltip {
    position: relative;
    cursor: help;
    display: inline-block;
}

.tooltip .icon {
    vertical-align: baseline;
}

.tooltip .icon,
.tooltip .tooltip-cont {
    color: #9fbb01;
}

.tooltip .tooltip-cont {
    display: none !important;
    position: absolute;
    left: calc(50% - 8.1rem);
    bottom: 2rem;
    z-index: 255;
    background: #fff;
    width: 15rem;
    border: 1px solid #9fbb01;
    padding: 1rem !important;
    border-radius: .3rem;
}

#customer-reg-form .tooltip .tooltip-cont {
    width: 16.1rem;
}

.tooltip .icon,
.tooltip .tooltip-cont {
    color: #9fbb01;
}

.mobile-tooltip {
    display: none !important;
    position: relative;
    background: #fff;
    color: #9fbb01;
    border: 1px solid #9fbb01;
    padding: 1rem !important;
    border-radius: .3rem;
    margin: 1rem 0 0;
}

.tooltip .tooltip-cont:after,
.tooltip .tooltip-cont:before {
    content:"";
    display:block;
    position:absolute;
    left:calc(50% - 1rem);
    width:0;
    height:0;
}

.tooltip .tooltip-cont:before {
    bottom: -1.3rem;
    border:10px solid transparent;
    border-top-color:#738d1c;
}

.tooltip .tooltip-cont:after {
    bottom: -1.25rem;
    border:10px solid transparent;
    border-top-color:#fff;
}

.tooltip:hover .tooltip-cont {
    display:block !important;
}

.mobile-tooltip:after,
.mobile-tooltip:before {
    content:"";
    display:block;
    position:absolute;
    left:.5rem;
    width:0;
    height:0;
}

.mobile-tooltip:before {
    top: -1.3rem;
    border:10px solid transparent;
    border-bottom-color:#738d1c;
}

.mobile-tooltip:after {
    top: -1.2rem;
    border:10px solid transparent;
    border-bottom-color:#fff;
}

#cart .tooltip-cont {
    bottom: auto;
}

#contact-form label {
    font-size: 1rem;
    padding: 0 10px;
}

#contact-form input {
    margin-left: .3rem;
}

.responsive-form .cart-checkbox label span:not([class]) {
    display: inline !important;
}

@media (max-width: 559px) {
    #customer-reg-form .tooltip {
        margin-left: 1.1rem;
    }

    .tooltip {
        display: block !important;
        margin-left: .6rem;
        margin-top: .5rem;
    }

    .tooltip:hover .tooltip-cont {
        display: none !important;
    }

    .tooltip:focus+.mobile-tooltip,
    .tooltip:hover+.mobile-tooltip {
        display: block !important;
    }
}

/* Odsazeni podminek v newsletteru */
.box.mobile .newsletter p {
    margin-bottom: 2rem;
}

.box.mobile .newsletter input {
    margin-right: 0.3rem;
}

.box.mobile .newsletter label {
    font-size: 1rem;
}

/* Odsazeni podminek v detailu produktu u dotazu k produktu */
#tabs1-question .col-100 label input {
    margin-right: .3rem;
}

#tabs1-question .col-100 label span {
    font-size: 1rem;
}

#tabs1-question .col-100 label span a {
    color: #484848;
}

/* Nasazeni Google Recaptcha k formularum */
.g-recaptcha.error {
    box-shadow: 0 0 0.5rem #d0110f;
}

/* uprava slideru */
section .ns_nerveSlider .layout-center .centered {
    position: relative;
    display: block;
}

section .ns_nerveSlider .layout-center .centered .inside {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 600px;
    padding: 40px;
}

section .ns_nerveSlider .layout-center .centered .inside::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: .4;
    z-index: -1;
}

section .ns_nerveSlider .layout-center .centered .inside h2 {
    font-size: 40px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    text-shadow: 1px 1px #000;
}

section .ns_nerveSlider .layout-center .centered .inside p {
    font-size: 25px;
    line-height: 30px;
    font-weight: 400;
}

@media (max-width: 1280px) {
    section .ns_nerveSlider .layout-center .centered .inside {
        margin: 0 20px;
    }
}

@media (max-width: 900px) {
    section .ns_nerveSlider .layout-center .centered .inside {
        width: 75%;
        padding: 40px;
    }

    section .ns_nerveSlider .layout-center .centered .inside h2 {
        font-size: 30px;
        margin: 0 0 15px 0;
    }

    section .ns_nerveSlider .layout-center .centered .inside p {
        font-size: 20px;
    }
}

@media (max-width: 560px) {
    section .ns_nerveSlider .layout-center .centered .inside {
        width: auto;
        left: 0;
        padding: 15px 20px;
    }

    section .ns_nerveSlider .layout-center .centered .inside h2 {
        font-size: 25px;
    }

    section .ns_nerveSlider .layout-center .centered .inside p {
        font-size: 17px;
        line-height: 25px;
    }
}
